» Ubuntu » Pakketten

Error

two or more packages specified (libindicate0.1-cil natty)